/* Chesterton http://andregagnon.com  Write your theme styles here */
html { background-color: #333333; }

body { font-family: 'Myriad Regular', san-serif; }

.modal-content { background-color: #eee; }

.modal-bkgnd-title { background-color: #999; padding: 2px; }

label { color: #333333; }

.wpcf7 { background-color: #eee; color: #333333; }

.wpcf7 label { color: #333333; }

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea { background-color: #fff; color: #000; width: 100%; }

.wpcf7 input[type="submit"] { padding: 10px 20px; float: right; }

.container { background-color: #1a5c68; }

.container-header { width: 100%; border-bottom: 5px solid yellow; }

.container-transparent { background-color: transparent; }

a, a:visited { color: #777777; outline: 0; }

a:hover, a:focus { color: #515151; outline: 0; }

a:active { color: #777777; outline: 0; }

.header-xs-color { background-color: white; background-image: -webkit-linear-gradient(left, #fff 0%, #1a5c68 100%); background-image: -o-linear-gradient(left, #fff 0%, #1a5c68 100%); background-image: linear-gradient(to right, #fff 0%, #1a5c68 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF1A5C68', GradientType=1); }

.header-logo { padding-top: 10px; padding-bottom: 4px; }

.header-tagline { color: #48484a; }

.header-pipe { border-left: 1px solid #48484a; padding-left: 10px; margin-left: -15px; }

.header-title-product { color: #fff; font-size: 2.1em; text-shadow: 2px 2px 3px #333; text-align: center; }

.footer-logo, .footer-copyright, .footer-social { text-align: center; padding: 10px 0px; }

.footer-social { padding-top: 15px; }

.footer-social a { color: white; padding: 5px 6px; }

.footer-social .fa { font-size: 1.6em; }

.footer-copyright { padding-top: 20px; font-size: 0.95em; }

/* responsive video */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed { max-width: 100%; }

/* menu buttons */
.navbar { margin-bottom: 0px; }

.navbar-toggle { padding: 9px 10px; border: 0px solid transparent; border-radius: 0; }

x .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar-default { border-color: transparent; }

.navbar-nav li { background-image: -webkit-linear-gradient(top, #67929b 0%, #0d333a 100%); background-image: -o-linear-gradient(top, #67929b 0%, #0d333a 100%); background-image: linear-gradient(to bottom, #67929b 0%, #0d333a 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF67929B', endColorstr='#FF0D333A', GradientType=0); border-radius: 10px; margin: 3px 0px; }

.che-site-header { background-color: transparent; }

@media only screen and (min-width: 768px) { .che-site-header { background-image: -webkit-linear-gradient(left, #fff 0%, #1a5c68 100%); background-image: -o-linear-gradient(left, #fff 0%, #1a5c68 100%); background-image: linear-gradient(to right, #fff 0%, #1a5c68 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF1A5C68', GradientType=1); }
  header > .container { padding-left: 0; padding-right: 0; }
  .header-xs-color { background-color: transparent; }
  .header-title-product { text-align: left; }
  /* menu buttons */
  #chesterton-primary-menu { margin: 10px 0px; }
  .navbar-default { background-color: #1a5c68; border-color: transparent; }
  .navbar .container .row { margin-left: -30px; margin-right: -30px; }
  .navbar .container { padding-left: 0; padding-right: 0; }
  .navbar-nav > li > a { width: 154px; width: 208px; padding: 10px 0px; text-align: center; }
  #chesterton-video-menu > li > a { width: 208px; }
  .navbar-nav li { border-radius: 0px; margin: 3px 2px; }
  #chesterton-primary-menu > li:first-child { border-top-left-radius: 20px; border-bottom-left-radius: 20px; }
  #chesterton-primary-menu > li:last-child { border-top-right-radius: 20px; border-bottom-right-radius: 20px; }
  .navbar-nav .dropdown-menu li { background-image: none; background-color: transparent; }
  #chesterton-video-menu { background-color: #16525d; }
  #chesterton-video-menu li { background-color: #1a5c68; background-image: none; filter: none; border-top: 6px solid #1a5c68; font-size: 1.3em; margin: 0 2px 0 2px; }
  #chesterton-video-menu li.current-menu-item { border-top: 6px solid #ffe91e; }
  .navbar-nav > li > a, #chesterton-video-menu > li > a { width: 174px; }
  .navbar { margin-bottom: 0px; }
  .type-video .entry-content { margin-top: 0; } }
@media only screen and (min-width: 960px) { .navbar-nav > li > a, #chesterton-video-menu > li > a { width: 208px; }
  .footer-logo { text-align: left; } }
/* ipad */
